pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: spurious file in PLIST for kdebindings4-python

On Thursday 26 November 2009 03:15:14 David Brownlee wrote:
> It looks like its throwing the following - anyone with cmake fu have
> any thoughts on this - thanks.
> CMake Warning at
> /usr/pkg/share/kde/apps/cmake/modules/MacroOptionalFindPackage.cmake:19
>   Could not find module FindPolkitQt.cmake or a configuration file for
>   package PolkitQt.

Oh Beep!  Looks like there is a circular dependency.  FindPolkitQt.cmake is 
in kdebase-workspace4 but kdebase-workspace4 depends on 
kdebindings4-python.  I'll have to think about how to fix this.


Home | Main Index | Thread Index | Old Index